--- testing/lin/cerrqp.f	Thu Dec  5 19:45:15 2002
+++ debian/updates/testing/lin/cerrqp.f	Wed Dec  4 15:23:42 2002
@@ -3,7 +3,7 @@
 *  -- LAPACK test routine (version 3.0) --
 *     Univ. of Tennessee, Univ. of California Berkeley, NAG Ltd.,
 *     Courant Institute, Argonne National Lab, and Rice University
-*     June 30, 1999
+*     October 6, 2000 
 *
 *     .. Scalar Arguments ..
       CHARACTER*3        PATH
@@ -28,7 +28,7 @@
 *
 *     .. Parameters ..
       INTEGER            NMAX
-      PARAMETER          ( NMAX = 2 )
+      PARAMETER          ( NMAX = 3 )
 *     ..
 *     .. Local Scalars ..
       CHARACTER*2        C2
@@ -98,10 +98,10 @@
          CALL CGEQP3( 1, -1, A, 1, IP, TAU, W, LW, RW, INFO )
          CALL CHKXER( 'CGEQP3', INFOT, NOUT, LERR, OK )
          INFOT = 4
-         CALL CGEQP3( 1, 1, A, 0, IP, TAU, W, LW, RW, INFO )
+         CALL CGEQP3( 2, 3, A, 1, IP, TAU, W, LW, RW, INFO )
          CALL CHKXER( 'CGEQP3', INFOT, NOUT, LERR, OK )
          INFOT = 8
-         CALL CGEQP3( 2, 2, A, 2, IP, TAU, W, LW-1, RW, INFO )
+         CALL CGEQP3( 2, 2, A, 2, IP, TAU, W, LW-10, RW, INFO )
          CALL CHKXER( 'CGEQP3', INFOT, NOUT, LERR, OK )
       END IF
 *
